﻿.content {
    color: #cad8e8;
}

.intro {
    padding-top: 100px;
}

.title-text {
    font-family: "Capriola", serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 0;
    padding: 0;
    background: -webkit-linear-gradient(#bbdff0 60%, #002aff 140%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.title-text-call-action
{
    transition: text-shadow 0.3s;
}

.title-text-call-action:hover {
    text-shadow: 0px 0px 20px rgba(255, 222, 144, 0.5);
    transition: text-shadow 0.3s;
}

.release-date-text {
    font-family: "Capriola", serif;
    font-weight: 400;
    font-style: normal;
}

h1, h2, h3 {
    color: var(--header);
}

.intro-button {
    font-size: 13px;
    min-width: 150px;
    height: 40px;
    border-radius: 25px;
    background-color: var(--intro-button);
    color: white;
    border: none;
    padding: 10px;
}

.intro-button:hover{
    background-color: var(--intro-button-hover);
}

.big-button {
    font-size: 15px;
    font-weight: 700;
    padding: 15px;
    min-width: 150px;
    height: 50px;
    border-radius: 25px;
    background-color: var(--intro-button);
    color: white;
    border: none;
}

.big-button:hover{
    background-color: var(--intro-button-hover);
}

.header-shadow {
    -webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.47);
    -moz-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.47);
    box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.47);
}

.intro-box {
    margin: 0 auto;
    max-width: 600px;
    padding-bottom: 50px;
}

.intro-box {
    margin: 0 auto;
    max-width: 800px;
    padding-bottom: 50px;
}

.intro-box h1, h2, h3 {
    padding-bottom: 30px;
}

@media (min-height: 1000px) {
    .robert {
        margin: 20% 0 0 0; /* Align to the left on desktop screens */
    }
}

@media (min-width: 768px) {
    .intro-box {
        margin: 0; /* Align to the left on desktop screens */
    }
}

@media (max-width: 768px) {
    .intro-box {
        text-align: center;
    }
}

.social {
    font-size: 22px;
}
.social i {
    margin-left: 5px;
    transition: color 0.3s ease;
}

.social i:hover {
    color: #fffae9;
}

.social a {
    text-decoration: none;
    color: var(--header);
}

.event-board h1 {
    font-size: 60px;
    margin-bottom: 0;
    padding: 0;
}

@media (max-width: 1200px)
{
    .event-board h1 {
        font-size: 56px;
    }
}

.event-board h2 {
    padding: 0;
    margin-top: 0;
    font-size: 128px;
}

.header-button-holder {
    margin: 15px 0px 5px 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

.register-button {
    font-family: "Capriola", serif;
    font-style: normal;
    font-size: 18px;
    color: #f6ffa8;
    min-width: 150px;
    background-color: black;
    background-image: linear-gradient(90deg, rgba(128, 150, 48, 1) 0%, rgba(147, 176, 40, 1) 50%, rgba(128, 150, 48, 1) 100%);
    border: solid 1px rgba(200, 224, 112, 0.5);
    padding: 10px;
    text-decoration: none !important;
}

.register-button:hover{
    color: #d1d98b;
    background-image: linear-gradient(90deg, rgba(128, 150, 48, 0.7) 0%, rgba(147, 176, 40, 0.7) 50%, rgba(128, 150, 48, 0.7) 100%);
}

.download-button {
    font-family: "Capriola", serif;
    font-style: normal;
    font-size: 18px;
    color: #ffe9c4;
    min-width: 150px;
    background-color: black;
    background-image: linear-gradient(90deg, rgba(153, 95, 41, 1) 0%, rgba(219, 124, 35, 1) 50%, rgba(153, 95, 41, 1) 100%);
    border: solid 1px rgba(245, 183, 125, 0.5);
    padding: 10px;
    text-decoration: none !important;
}

.download-button:hover{
    color: #ccbb9d;
    background-image: linear-gradient(90deg, rgba(153, 95, 41, 0.7) 0%, rgba(219, 124, 35, 0.7) 50%, rgba(153, 95, 41, 0.7) 100%);
}

.return-button {
    font-family: "Capriola", serif;
    font-style: normal;
    font-size: 18px;
    color: #f9eef4;
    min-width: 150px;
    background-color: black;
    background-image: linear-gradient(90deg, rgba(130, 75, 105, 1) 0%, rgba(165, 100, 135, 1) 50%, rgba(130, 75, 105, 1) 100%);
    border: solid 1px rgba(210, 155, 185, 0.45);
    padding: 10px;
    text-decoration: none !important;
}

.return-button:hover {
    color: #ddc8d4;
    background-image: linear-gradient(90deg, rgba(130, 75, 105, 0.7) 0%, rgba(165, 100, 135, 0.7) 50%, rgba(130, 75, 105, 0.7) 100%);
}

.bottom-left-promo {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 256px; /* adjust as needed */
    z-index: 9999; /* ensure it's on top */
}